.. _vim.VirtualDiskManager: ../../vim/VirtualDiskManager.rst

.. _vim.VirtualDiskManager.VirtualDiskAdapterType: ../../vim/VirtualDiskManager/VirtualDiskAdapterType.rst

vim.VirtualDiskManager.VirtualDiskAdapterType
=============================================
  The types of virtual disk adapters used by virtual disks
  :contained by: `vim.VirtualDiskManager`_

  :type: `vim.VirtualDiskManager.VirtualDiskAdapterType`_

  :name: lsiLogic

values:
--------

ide
   Use IDE emulation for the virtual disk

busLogic
   Use BusLogic emulation for the virtual disk

lsiLogic
   Use LSILogic emulation for the virtual disk
